Opened 2 years ago

Closed 2 years ago

#3623 closed defect (fixed)

PostGIS drop before and after scripts not being included in extension upgrade scripts

Reported by: robe Owned by: robe
Priority: blocker Milestone: PostGIS 2.3.0
Component: postgis Version: trunk
Keywords: Cc:

Description (last modified by robe)

In putting in the drop after for #3622, I noticed I accidentally removed these scripts in extension upgrade.

Change History (3)

comment:1 Changed 2 years ago by robe

Owner: changed from pramsey to robe

comment:2 Changed 2 years ago by robe

Description: modified (diff)

comment:3 Changed 2 years ago by robe

Resolution: fixed
Status: newclosed

In 15061:

Add postgis_drop_before and postgis_drop_after scripts back to extension upgrade.
Closes #3623

Note: See TracTickets for help on using tickets.